FIXSCRIBEPS(1)

NAME
fixscribeps - filter to fix Scribe documents so PSUtils work

SYNOPSIS
fixscribeps < Scribe.ps > Fixed.ps

DESCRIPTION
Fixscribeps is a perl filter which "fixes" PostScript from Scribe so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
psbook(1), psselect(1), pstops(1), epsffit(1), psnup(1), psresize(1), psmerge(1), fixscribeps(1), getafm(1), fixdlsrps(1), fixfmps(1), fixpsditps(1), fixpspps(1), fixtpps(1), fixwfwps(1), fixwpps(1), fixwwps(1), extractres(1), includeres(1), showchar(1)

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.